\documentclass[11pt,a4paper,]{report}
\usepackage{lmodern}
\usepackage{setspace}
\setstretch{1.3}
\usepackage{amssymb,amsmath}
\usepackage{ifxetex,ifluatex}
% \usepackage{fixltx2e} % provides \textsubscript <- NOT USEFULL
\ifnum 0\ifxetex 1\fi\ifluatex 1\fi=0 % if pdftex
  \usepackage[T1]{fontenc}
  \usepackage[utf8]{inputenc}
\else % if luatex or xelatex
  \ifxetex
    \usepackage{mathspec}
  \else
    \usepackage{fontspec}
  \fi
  \defaultfontfeatures{Ligatures=TeX,Scale=MatchLowercase}
\fi
% use upquote if available, for straight quotes in verbatim environments
\IfFileExists{upquote.sty}{\usepackage{upquote}}{}
% use microtype if available
\IfFileExists{microtype.sty}{%
\usepackage{microtype}
\UseMicrotypeSet[protrusion]{basicmath} % disable protrusion for tt fonts
}{}
\usepackage[top= 2.5cm, bottom= 2.5cm, left= 2.5cm, right= 3cm]{geometry}
\usepackage{hyperref}
\hypersetup{unicode=true,
            pdfborder={0 0 0},
            breaklinks=true}
\urlstyle{same}  % don't use monospace font for urls
\usepackage{graphicx,grffile}
\makeatletter
\def\maxwidth{\ifdim\Gin@nat@width>\linewidth\linewidth\else\Gin@nat@width\fi}
\def\maxheight{\ifdim\Gin@nat@height>\textheight\textheight\else\Gin@nat@height\fi}
\makeatother
% Scale images if necessary, so that they will not overflow the page
% margins by default, and it is still possible to overwrite the defaults
% using explicit options in \includegraphics[width, height, ...]{}
\setkeys{Gin}{width=\maxwidth,height=\maxheight,keepaspectratio}

\usepackage{tocloft,subcaption,booktabs,natbib,multicol,graphicx,lscape,longtable,siunitx,caption,appendix,parskip}

\usepackage[inline]{enumitem}
\usepackage{titlesec}
\titleformat{\chapter}[hang]
  {\normalfont\bfseries\Huge}
  {\thechapter. }
  {15pt}
  {}
\usepackage[super]{nth}
\usepackage{rotating}
\usepackage{xcolor}
% captions continued
% \DeclareCaptionLabelFormat{cont}{#1~#2\alph{ContinuedFloat}}
% \captionsetup[ContinuedFloat]{labelformat=cont}

\bibliographystyle{apalike}
% Special citation
% \defcitealias{fao1995}{FAO}
\defcitealias{fao2010}{FAO}
\defcitealias{ipgri2005}{IPGRI et al.}
\defcitealias{munsell}{Munsell color charts for plant tissues}

\begin{document}

\input{chapters/titlepage}

\clearpage\shipout\null
\thispagestyle{empty}
\input{chapters/abstract.tex}
\thispagestyle{empty}
\input{chapters/acknowledgements.tex}
\newpage
\thispagestyle{empty}
\listoftables
\thispagestyle{empty}
\newpage

\thispagestyle{empty}
\listoffigures
\thispagestyle{empty}

\newpage
\tableofcontents
\addtocontents{toc}{\cftpagenumbersoff{chapter}}
\addtocontents{toc}{\protect\thispagestyle{empty}}
\thispagestyle{empty}

\chapter{Introduction}
\pagenumbering{arabic}
\input{chapters/chapter01}


\input{chapters/chapter02}

\chapter{Methodology}
\input{chapters/chapter03}

\chapter{Results}
\input{chapters/chapter04}

\addtocontents{toc}{\protect\newpage}
\chapter{Discussion}
\input{chapters/chapter05}

\chapter{Conclusion}
\input{chapters/chapter06}

\chapter*{Declaration}
\input{chapters/declaration}

\bibliography{references}

\appendix
\chapter{Variable names and definitions}\label{appendix:01}
\input{chapters/appendices/01}


\end{document}
